#menu li {
	padding:0 10px;
}

#header {

	background:url(i/header_boxru.jpg) no-repeat bottom left;

}

.grTable {
	width:100%;
	border-collapse:collapse;
	border-spacing:0px;
}


.grTable tr td {
	color:#333;
	padding:5px;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
	background:#fff;
}


.grTable .legend td {
	background:#ccc;
	color:#333;
	padding:5px;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
}